/*******************************************************************************
 * hero.layout.scss
 *
 * Styles for the Hero layout.
 ******************************************************************************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\0000310}}
.banner {
  border-top: none !important; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\0000314}}
.footertopmenu, ul {
  list-style: none;
  margin: 0;
  padding: 0;
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1;
  padding-top: 20px; }
  
.section-content .themaincontent ul {
	 padding:0px 12px;
	 margin-bottom:20px;
	 margin-top:20px;
 }
 
 .section-content .themaincontent ul li{
	 list-style:disc;
 }
 
.section-content div.themaincontent div.contentbody article h4 {
	margin-top:20px;
}
  
  
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/\.rvm\/gems\/ruby-1\.9\.3-p448\@omega\.airambulance\/gems\/compass-0\.12\.6\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_bullets\.scss}line{font-family:\0000311}}
  .footertopmenu li, ul li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/\.rvm\/gems\/ruby-1\.9\.3-p448\@omega\.airambulance\/gems\/singularitygs-1\.1\.2\/stylesheets\/singularitygs\/helpers\/_clearfix\.scss}line{font-family:\0000348}}
  .footertopmenu:before, .footertopmenu:after, ul:before, ul:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/\.rvm\/gems\/ruby-1\.9\.3-p448\@omega\.airambulance\/gems\/singularitygs-1\.1\.2\/stylesheets\/singularitygs\/helpers\/_clearfix\.scss}line{font-family:\0000355}}
  .footertopmenu:after, ul:after {
    clear: both; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\0000324}}
.content-banner-graphic {
  background-image: url("/images/burn-banner.png");
  background-position: center top;
  background-repeat: no-repeat;
  color: #FFFFFF;
  font-family: 'PT Sans Narrow',sans-serif;
  font-size: 2.625em;
  height: 260px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 950px; }

.page-moderated-tutorials #page .contentbody .content-text-right {
	width:100%;
}

.page-moderated-tutorials .view-moderated-tutorials table {
	width:100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\0000338}}
.banner {
  padding-top: 20px;
  height: 416px;
  background-color: #2c68af; } 

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\0000344}}
.contentbody .page {
  margin-top: -150px;
  background-color: white;
  min-height: 700px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\0000350}}
.contentbody {
  /*background-color: #F5F5F5;*/ }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\0000354}}
.content-text-left {
  float: left;
  font-size: 1.5em;
  margin: 30px 0 0;
  padding: 10px;
  width: 30%; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\0000362}}
.content-text-right {
  color: #292929;
  float: right;
  font-family: 'PT Sans Caption',sans-serif;
  margin: 0;
  padding: 30px 30px 50px;
  padding-top: 40px;
  height:800px;
  overflow:scroll;
  width: 640px; }



@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\0000374}}
.contentfullwidth {
  padding: 20px; }

/*
.page-resources .pointeractive {
    z-index:99;
}
*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\0000387}}
.pointer {
  float: left;
  background-color: #ECEAEB;
  height: 100%;
  width: 16px;
  position: absolute; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\0000395}}
.pointeractive {
  float: left;
  background-color: orange;
  height: 100%;
  width: 16px;
  position: absolute; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003103}}
#sidemenu li a {
  white-space: pre-wrap !important; }

/*
.burns #sidemenu    	 li li  a:hover,
.burns #sidemenu         li li  a:focus,
.burns #sidemenu         li li  a:active,
.burns #sidemenu         li li:hover  a{
			background-color:red;
			text-decoration:none;
         }
         
        .burns #sidemenu {
             li li { background-color: black;}
         }         

*/
/*
.sidebarmenu {
    position:relative;
}

#sidemenu {
    border:none !important;
    border-radius: 0 !important;
    font-family: 'PT Sans Narrow',sans-serif !important;
}

.sidebarmenu ul {
    @include no-bullets;
    margin-top:50px;
    top:0;
    left:0;
    width:300px;
    padding-left:5px;
}

.sidebarmenu ul li {
    height:80px;
    border-bottom: 1px solid #DCD8D7;
    font-size:16px;
    width:300px !important;

}

.sidebarmenu ul li a{
        padding-left:5px;
        text-decoration: none;
        color: #404040;
    padding-top:5px;
    display:block;
    height:74px;
    width:284px;
}


.sidebarmenu ul li ul {
    position:absolute;
    left:340px;
    display:none;
    top:-2px;
    background-color: #0088B5;
    padding-left:0;
        border:none !important;
    border-radius: 0 !important;
}


.sidebarmenu ul li:hover, .sidebarmenu ul li a:hover  {
    
    background-color:#0088B5 !important;
    border:none !important;
    border-radius: 0 !important;
    background-image:none !important;
}


.sidebarmenu ul li:hover ul {
    display:block;
    margin-top:-4px;
    background-color:#0088B5;
    padding:0;
}

.sidebarmenu ul li ul li {
    height:40px;
    width:400px;
    border:1px solid #666666;
    color:white;
     background-color: #0088B5;
     padding-top:3px;
}

.sidebarmenu ul li ul .ui-state-focus {
    background-color:purple !important;
    width:300px;
}

.sidebarmenu ul li ul .pointer {
    display:none;
}

.chaptermenuitem {
    padding-top:5px;
    float:left;
}

.sidebarmenu ul li ul li a {
    color:white;
}
*/
/*background-color:#00A1E2 !important;*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003218}}
.page-user-edit #edit-mimemail, .page-user-edit #edit-timezone, .page-user-edit #edit-contact {
  display: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003221}}
#edit-field-chapter-body-und-0-format, #edit-field-page-content-und-0-format {
  display: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003225}}
.tabledrag-handle .handle {
  width: 30px;
  height: 30px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003230}}
.tabledrag-toggle-weight-wrapper {
  display: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003234}}
#edit-actions {
  margin-top: 20px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003238}}
.tabs--primary li:before {
  content: "" !important; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003242}}
.tabs--primary li {
  text-indent: 0 !important;
  padding-right: 15px;
  width: 70px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003252}}
.views-field-field-image-for-news-item {
  float: right;
  margin-left: 15px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003258}}
.newsitemwrapper {
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/\.rvm\/gems\/ruby-1\.9\.3-p448\@omega\.airambulance\/gems\/singularitygs-1\.1\.2\/stylesheets\/singularitygs\/helpers\/_clearfix\.scss}line{font-family:\0000348}}
  .newsitemwrapper:before, .newsitemwrapper:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/\.rvm\/gems\/ruby-1\.9\.3-p448\@omega\.airambulance\/gems\/singularitygs-1\.1\.2\/stylesheets\/singularitygs\/helpers\/_clearfix\.scss}line{font-family:\0000355}}
  .newsitemwrapper:after {
    clear: both; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003262}}
.newsitemwrapper .more-link {
  display: block;
  text-align: left;
  padding-top: 15px;
  padding-bottom: 15px;
  text-decoration: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003270}}
.newsitemwrapper .newstitle {
  font-size: 18px;
  color: #000;
  padding-bottom: 10px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003276}}
.view-news .views-row {
  padding-top: 20px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003286}}
.traumatic-brain-injury .content-banner-graphic {
  background-image: url("/images/banner-traumatic-brain-injury.png");
  background-repeat: no-repeat;
  background-position: center top; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003292}}
.traumatic-brain-injury .banner {
  background-color: #70bf44; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003296}}
.pre-hospital-triage .content-banner-graphic {
  background-image: url("/images/banner-pre-hospital-triage.png");
  background-repeat: no-repeat;
  background-position: center top; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003302}}
.pre-hospital-triage .banner {
  background-color: #ffc525; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003306}}
.inter-hospital-transfer .content-banner-graphic {
  background-image: url("/images/banner-inter-hospital-transfer.png");
  background-repeat: no-repeat;
  background-position: center top; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003312}}
.inter-hospital-transfer .banner {
  background-color: #27559A; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003316}}
.the-deteriorating-trauma-patient .content-banner-graphic {
  background-image: url("/images/banner-the-deteriorating-trauma-patient.png");
  background-repeat: no-repeat;
  background-position: center top; }

  
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003316}}
.thoracic-trauma .content-banner-graphic {
  background-image: url("/images/banner-thoracic-trauma.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-color:#8e8d7e; }
  
  .thoracic-trauma .banner {
	  background-color:#8e8d7e;
  }




  
  .thoracic-trauma a.NextButton {
    border: solid 2px
#8e8d7e;
border-radius: 5px;
padding: 15px 30px;
background:
#8e8d7e;
color:
#fff !important;
text-decoration: none;
font-size: 1.2em;
margin-top: 10px;
float: left;
margin-bottom: 30px;
text-align:center;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003322}}
.the-deteriorating-trauma-patient .banner {
  background-color: #576271; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003326}}
.view-resources ul, .view-resourcesview ul {
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/\.rvm\/gems\/ruby-1\.9\.3-p448\@omega\.airambulance\/gems\/singularitygs-1\.1\.2\/stylesheets\/singularitygs\/helpers\/_clearfix\.scss}line{font-family:\0000348}}
  .view-resources ul:before, .view-resources ul:after, .view-resourcesview ul:before, .view-resourcesview ul:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/\.rvm\/gems\/ruby-1\.9\.3-p448\@omega\.airambulance\/gems\/singularitygs-1\.1\.2\/stylesheets\/singularitygs\/helpers\/_clearfix\.scss}line{font-family:\0000355}}
  .view-resources ul:after, .view-resourcesview ul:after {
    clear: both; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003330}}
.view-resources .views-row, .view-resourcesview .views-row {
  width: 175px;
  float: left;
  padding-bottom: 10px;
  height:340px;
  border:solid 1px #002764;
  margin:5px;
  padding:5px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003336}}
.view-resources .views-row-odd, .view-resourcesview .views-row-odd {
  padding-right: 10px;
  /*padding-left:20px;*/ }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003341}}
.view-resources .views-row-even, .view-resourcesview .views-row-even {
  padding-right: 5px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003345}}
.view-resources .views-field-title, .view-resourcesview .views-field-title {
  height: 65px; }

.view-resources ul li .views-field-field-resource-image div.field-content a img {
	  height:auto;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003349}}
.obstetric-trauma .guideline ol li {
  text-indent: 0 !important; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003353}}
.guideline ol li {
  text-indent: 0 !important; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003357}}
h4, h4 em {
  color: #545455;
  font-family: 'PT Sans Caption',sans-serif;
  font-size: 1.1em;
  font-weight: 800;
  padding: 0;
  padding-bottom: 10px;
  margin: 0; }

/*
.victorian-trauma-system h6 {
    color:#d90926;
}

.early-trauma-care h6 {
    color:#ff931b;
}

.preparation-for-retrieval-and-transfer h6 {
    color:#66307b;
}

.traumatic-brain-injury h6 {
    color: #70bf44;  
}

.pre-hospital-triage h6 {
    color:#ffc525;
}

.the-deteriorating-trauma-patient h6 {
    color:#576271;
}

.burns h6 {
    color:#00a1e2;
}

.spinal-trauma h6 {
    color:#ea4c1f;
}

.inter-hospital-transfer h6 {
    color:#00518b;
}

.teamwork-and-communication h6 {
    color:#b8d33c;
}

.obstetric-trauma h6 {
    color:#d7158a;
}

.paediatric-trauma h6 {
    color:#1aa1a7;
}
*/
.node-type-video .content-text-right {
    width: 100%;
}





@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003418}}
.page-admin-structure-taxonomy-resources-add .tabs--primary, .page-admin-structure-taxonomy-resources-add .text-format-wrapper, .page-admin-structure-taxonomy-resources-add #edit-relations, .page-admin-structure-taxonomy-resources-add #edit-field-urlname, .page-taxonomy-term-edit .tabs--primary, .page-taxonomy-term-edit .text-format-wrapper, .page-taxonomy-term-edit #edit-relations, .page-taxonomy-term-edit #edit-field-urlname {
  display: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003426}}
.page-admin-resourcescategories .field-name-field-order label {
  display: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003429}}
.page-admin-resourcescategories td, .page-admin-resourcescategories th {
  width: 200px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003433}}
.page-admin-resourcescategories .views-row-edit-static {
  display: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003438}}
input.form-file {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #fff;
  border-color: #999 #ccc #ccc;
  border-image: none;
  border-right: 1px solid #ccc;
  border-style: solid;
  border-width: 1px;
  color: black;
  padding: 2px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003454}}
.node-type-links .pointeractive, .node-type-coursesconferences .pointeractive, .section-resources .pointeractive {
  background-color: #2c68af; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003458}}
.normalfontsize {
  font-size: 1em; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003462}}
.section-contact .content-text-left {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 40px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003468}}
.section-contact .content-text-left h2 {
  display: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003472}}
.section-contact .content-text-right #contact-site-form {
  float: left;
  width: 100%;
  padding-left: 30px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mohan\/Sites\/Dev\%20Desktop\/airambulance\/sites\/all\/themes\/airambulance\/sass\/layouts\/inner\/inner\.layout\.scss}line{font-family:\00003478}}
.contactpersonemail {
  font-size: 0.8em; }










/**************Style for responsive****************/
@media only screen  and (min-width : 1746px) and (max-width : 2094px) {

}

@media only screen and (min-width : 1488px) and (max-width : 1745px) {


}

@media only screen  and (min-width : 1425px) and (max-width : 1487px) {

}


/* Large screens ----------- */
/* Desktops and laptops ----------- */
@media only screen  and  (min-width : 1224px) and (max-width : 1424px) {




}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 968px) and (max-width : 1223px) {



}


/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 967px) {

.content-banner-graphic {
  height: 205px;
  width:750px;
}

.victorian-trauma-system .content-banner-graphic{
	background-image:url(/images/medium-banner-vic-trauma-system.png);
}

.pre-hospital-triage .content-banner-graphic{
	background-image:url(/images/medium-banner-pre-hospital-triage.png);
}

.inter-hospital-transfer .content-banner-graphic{
	background-image:url(/images/medium-banner-inter-hospital-transfer.png);
}

.anticoagulation-in-trauma .content-banner-graphic{
	background-image:url(/images/medium-banner-anticoagulation-trauma.png);
}

.traumatic-cardiac-arrest .content-banner-graphic{
	background-image:url(/images/medium-banner-cardiac-arrest-trauma.png);
}

.imaging-in-trauma .content-banner-graphic{
	background-image:url(/images/medium-banner-imaging-trauma.png);
}

.older-person-trauma .content-banner-graphic{
	background-image:url(/images/medium-banner-older-person-trauma.png);
}

.preparation-for-retrieval .content-banner-graphic{
	background-image:url(/images/medium-banner-preparation-retrieval.png);
}

.teamwork-and-communication .content-banner-graphic{
	background-image:url(/images/medium-banner-teamwork-communication.png);
}

.deteriorating-patients .content-banner-graphic{
	background-image:url(/images/medium-banner-deteriorating-patients.png);
}

.thoracic-trauma .content-banner-graphic{
	background-image:url(/images/medium-banner-thoracic-trauma.png);
}

.early-trauma-care .content-banner-graphic{
	background-image:url(/images/medium-banner-early-trauma-care.png);
}

.transfer-guidelines .content-banner-graphic{
	background-image:url(/images/medium-banner-transfer-guidelines.png);
}

.abdominal-trauma .content-banner-graphic{
	background-image:url(/images/medium-banner-abdominal-trauma.png);
}

.paediatric-trauma .content-banner-graphic{
	background-image:url(/images/medium-banner-paediatric-trauma.png);
}

.spinal-trauma .content-banner-graphic{
	background-image:url(/images/medium-banner-spinal-trauma.png);
}

.traumatic-brain-injury .content-banner-graphic {
  background-image: url(/images/medium-banner-traumatic-brain-injury.png);
}
.the-deteriorating-trauma-patient .content-banner-graphic{
	background-image:url(/images/medium-banner-deteriorating-patients.png);
}
.obstetric-trauma .content-banner-graphic{
	background-image:url(/images/medium-banner-obstetric-trauma.png);
}
.burns .content-banner-graphic{
	background-image:url(/images/medium-banner-burns.png);
}
.thoracic-trauma .content-banner-graphic{
	background-image:url(/images/medium-banner-thoracic-trauma.png);
}
.page-moderated-tutorials.section-moderated-tutorials .content-banner-graphic{
	background-image:url(/images/medium-moderated-tutorials.png);
}
.section-news .content-banner-graphic{
	background-image:url(/images/medium-news.png);
}
.section-videos .content-banner-graphic{
	background-image:url(/images/medium-videos.png);
}
.section-podcasts .content-banner-graphic{
	background-image:url(/images/medium-podcasts.png);
}
.section-links .content-banner-graphic{
	background-image:url(/images/medium-links.png);
}
.section-contact .content-banner-graphic{
	background-image:url(/images/medium-contact.png);
}
.section-coursesconferences .content-banner-graphic{
	background-image:url(/images/medium-courses-conferences.png);
}
.section-resources .content-banner-graphic{
	background-image:url(/images/medium-resources.png);
}
.banner {
    height: 360px;
}
  
.content-banner-graphic {
    background-image: url(/images/medium-burn-banner.png);
}  
.node-type-video .video-js {
	width:100%;
	height:auto;
}
}


/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 481px) and (max-width : 767px) {
.content-banner-graphic {
    background-image: url(/images/small-burn-banner.png);
	width:100%;
}

.page {
    width: 100%;
}

.content-text-right {
    width: 100%;
}

.banner {
    height: 286px;
}

.content-banner-graphic {
  height: 120px;
}

.victorian-trauma-system .content-banner-graphic{
	background-image:url(/images/small-banner-vic-trauma-system.png);
}

.pre-hospital-triage .content-banner-graphic{
	background-image:url(/images/small-banner-pre-hospital-triage.png);
}

.inter-hospital-transfer .content-banner-graphic{
	background-image:url(/images/small-banner-inter-hospital-transfer.png);
}

.anticoagulation-in-trauma .content-banner-graphic{
	background-image:url(/images/small-banner-anticoagulation-trauma.png);
}

.traumatic-cardiac-arrest .content-banner-graphic{
	background-image:url(/images/small-banner-cardiac-arrest-trauma.png);
}

.imaging-in-trauma .content-banner-graphic{
	background-image:url(/images/small-banner-imaging-trauma.png);
}

.older-person-trauma .content-banner-graphic{
	background-image:url(/images/small-banner-older-person-trauma.png);
}

.preparation-for-retrieval .content-banner-graphic{
	background-image:url(/images/small-banner-preparation-retrieval.png);
}

.teamwork-and-communication .content-banner-graphic{
	background-image:url(/images/small-banner-teamwork-communication.png);
}

.deteriorating-patients .content-banner-graphic{
	background-image:url(/images/small-banner-deteriorating-patients.png);
}

.early-trauma-care .content-banner-graphic{
	background-image:url(/images/small-banner-early-trauma-care.png);
}

.preparation-for-retrieval .content-banner-graphic{
	background-image:url(/images/small-banner-retrieval-n-transfer.png);
}

.transfer-guidelines .content-banner-graphic{
	background-image:url(/images/small-banner-transfer-guidelines.png);
}

.abdominal-trauma .content-banner-graphic{
	background-image:url(/images/small-banner-abdominal-trauma.png);
}
.paediatric-trauma .content-banner-graphic{
	background-image:url(/images/small-banner-paediatric-trauma.png);
}

.spinal-trauma .content-banner-graphic{
	background-image:url(/images/small-banner-spinal-trauma.png);
}
.thoracic-trauma .content-banner-graphic{
	background-image:url(/images/small-banner-thoracic-trauma.png);
}
.traumatic-brain-injury .content-banner-graphic {
  background-image: url(/images/small-banner-traumatic-brain-injury.png);
}
.the-deteriorating-trauma-patient .content-banner-graphic{
	background-image:url(/images/small-banner-deteriorating-patients.png);
}
.obstetric-trauma .content-banner-graphic{
	background-image:url(/images/small-banner-obstetric-trauma.png);
}
.burns .content-banner-graphic{
	background-image:url(/images/small-banner-burns.png);
}
.page-moderated-tutorials.section-moderated-tutorials .content-banner-graphic{
	background-image:url(/images/small-moderated-tutorials.png);
}
.section-news .content-banner-graphic{
	background-image:url(/images/small-news.png);
}
.section-videos .content-banner-graphic{
	background-image:url(/images/small-videos.png);
}
.section-podcasts .content-banner-graphic{
	background-image:url(/images/small-podcasts.png);
}
.section-links .content-banner-graphic{
	background-image:url(/images/small-links.png);
}
.section-contact .content-banner-graphic{
	background-image:url(/images/small-contact.png);
}
.section-coursesconferences .content-banner-graphic{
	background-image:url(/images/small-courses-conferences.png);
}
.section-resources .content-banner-graphic{
	background-image:url(/images/small-resources.png);
}
.node-type-guidelinechapter .banner {
    height: auto;
    padding: 20px 0 0;
}
.node-type-video .video-js {
	width:100%;
	height:auto;
}
}




/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 480px) {
	
.node-type-video .video-js {
	width:100%;
	height:auto;
}

	.content-banner-graphic {
    background-image: url(/images/small-burn-banner.png);
	width:100%;
}

.page {
    width: 100%;
}

.content-text-right {
    width: 100%;
}

.banner {
    height: 286px;
}
.content-banner-graphic {
  height: 120px;
}

.node-type-guidelinechapter .banner {
    height: auto;
    padding: 20px 0 0;
}

.victorian-trauma-system .content-banner-graphic{
	background-image:url(/images/small-banner-vic-trauma-system.png);
}

.pre-hospital-triage .content-banner-graphic{
	background-image:url(/images/small-banner-pre-hospital-triage.png);
}

.inter-hospital-transfer .content-banner-graphic{
	background-image:url(/images/small-banner-inter-hospital-transfer.png);
}

.anticoagulation-in-trauma .content-banner-graphic{
	background-image:url(/images/small-banner-anticoagulation-trauma.png);
}

.traumatic-cardiac-arrest .content-banner-graphic{
	background-image:url(/images/small-banner-cardiac-arrest-trauma.png);
}

.imaging-in-trauma .content-banner-graphic{
	background-image:url(/images/small-banner-imaging-trauma.png);
}

.older-person-trauma .content-banner-graphic{
	background-image:url(/images/small-banner-older-person-trauma.png);
}

.preparation-for-retrieval .content-banner-graphic{
	background-image:url(/images/small-banner-preparation-retrieval.png);
}

.teamwork-and-communication .content-banner-graphic{
	background-image:url(/images/small-banner-teamwork-communication.png);
}

.deteriorating-patients .content-banner-graphic{
	background-image:url(/images/small-banner-deteriorating-patients.png);
}

.early-trauma-care .content-banner-graphic{
	background-image:url(/images/small-banner-early-trauma-care.png);
}

.preparation-for-retrieval .content-banner-graphic{
	background-image:url(/images/small-banner-retrieval-n-transfer.png);
}

.transfer-guidelines .content-banner-graphic{
	background-image:url(/images/small-banner-transfer-guidelines.png);
}

.thoracic-trauma .content-banner-graphic{
	background-image:url(/images/small-banner-thoracic-trauma.png);
}


.paediatric-trauma .content-banner-graphic{
	background-image:url(/images/small-banner-paediatric-trauma.png);
}
.spinal-trauma .content-banner-graphic{
	background-image:url(/images/small-banner-spinal-trauma.png);
}
.traumatic-brain-injury .content-banner-graphic {
  background-image: url(/images/small-banner-traumatic-brain-injury.png);
}
.the-deteriorating-trauma-patient .content-banner-graphic{
	background-image:url(/images/small-banner-deteriorating-patients.png);
}
.obstetric-trauma .content-banner-graphic{
	background-image:url(/images/small-banner-obstetric-trauma.png);
}
.burns .content-banner-graphic{
	background-image:url(/images/small-banner-burns.png);
}
}
